<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@0800F0=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@280371=40</action>
    </script>
  </cheat>

  <cheat desc="Infinite Keys PL1">
    <script state="run">
      <action>maincpu.pb@28037F=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@281F71=40</action>
    </script>
  </cheat>

  <cheat desc="Infinite Keys PL2">
    <script state="run">
      <action>maincpu.pb@281F7F=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
